hello @all

I installed a oes linux sp2 and updated imanager immediately to 2.6.

Yast now complains, that there is no imanager present, when I try to
install iprint. Answering "yes" to the installation-question just
brings the error "another imanager version has been detected
blahblahblah"...

Is there any workaround for that?


--
root@t-c-c.at